@charset "utf-8";

.wrap_calendar{position: relative;height:100%;}

.wrap_calendar h2{line-height:1;font-size:30px;}
.wrap_calendar h2 span::before{content:"Schedule";display:block;}
.wrap_calendar .scheduleMain{position: relative;max-width: 160rem;padding: 11rem 0;margin: 0 auto;}
.wrap_calendar .scheduleMain::before {content: '';position: absolute;left: 10rem;top: 0;width: calc(100% + 10rem);height: 100%;background: #f7f7fc;border-radius: 0 0 0 10rem;}
._schdulList > ul > li{display:inline-block;width: 100%;;vertical-align:top;}
._schdulList > ul > li + li{margin-left:10px;}
._schdulList > ul > li.active .scheduleScroll{display:block;}
._schdulList > ul > li .scheduleScroll{display:none;}

.scheduleScroll{height:100%;position: relative;width: 100%;padding-left: 40rem;}

@media screen and (max-width: 1640px) {
	.wrap_calendar .scheduleMain{padding: 11rem 4rem;}
	.wrap_calendar .scheduleMain::before {width: 100%;left: 0;}
	.scheduleScroll {padding-left: 6rem;}
}

@media screen and (max-width:1024px) {
	.wrap_calendar .scheduleMain {padding: 6.6rem 4rem;}
}

@media screen and (max-width:960px) {
	.scheduleScroll {padding-left: 0;}
}

@media screen and (max-width: 870px) {
	.wrap_calendar .scheduleMain {padding: 4.9rem 4rem;}
	._schdulList > ul > li.active .scheduleScroll {padding-top: .5rem;}
}

@media screen and (max-width: 768px) {
	.wrap_calendar .scheduleMain {padding: 4.9rem 2rem;}
}
 
/*타이틀*/
.wrap_calendar .title{position: absolute;left: 0;top: 50%;transform: translateY(-50%);display: inline-block;vertical-align: top;z-index: 1;}
.wrap_calendar .title a{position: relative;display: block;width: 32rem;height: 9.6rem;padding-left: 7.8rem;font-family: pb;font-size: 3rem;color: #fff;line-height: 9.6rem;background: #1d398d url(../images/ic-cal.png) no-repeat left 3rem center / 3.5rem;border-radius: 3rem 0 3rem 0;}
.wrap_calendar .title a::after{content:"";position: absolute;right: -2.5rem;top: 50%;margin-top: -2.5rem;width:5rem;height:5rem;border-radius:50%;background: #46bce4 url(../images/ic-plus.png) no-repeat center;transition: transform .35s;}
.wrap_calendar .title a:hover::after {transform: rotate(180deg);}

@media screen and (max-width:1640px) {
	.wrap_calendar .title {top: -4.8rem;left: 4rem;transform: translateY(0);}
}

@media screen and (max-width:1024px) {
	.wrap_calendar .title {top: -3.9rem;}
	.wrap_calendar .title a {width: 28rem;;height: 7.8rem;line-height: 8rem;}
}

@media screen and (max-width: 870px) {
	.wrap_calendar .title {top: -3.4rem;}
	.wrap_calendar .title a {width: 21rem;height: 6.8rem;padding-left: 6.6rem;font-size: 2.6rem;background-size: 2.4rem;line-height: 7rem;}
	.wrap_calendar .title a::after {width: 4rem;height: 4rem;right: -2rem;}
}

@media screen and (max-width: 768px) {
	.wrap_calendar .title {left: 2rem;}
}

/*활성화*/
.wrap_calendar .scheduleScroll,
.wrap_calendar .more{display:none}
.wrap_calendar .active .scheduleScroll,
.wrap_calendar .active .more{display:block}
.wrap_calendar .scheduleScroll > ul > li.active .title a{font-family:'Dream Bold';color:#1557b0;}
.wrap_calendar .scheduleScroll > ul > li.active .title::after{opacity:1;}

.scheduleControl{}
.scheduleControl .monthDate {display: none;}
.scheduleControl .monthDate a{top: 15px;display:inline-block;text-indent:-9999px;width:12px;height:12px;vertical-align:middle;position:absolute;}
.scheduleControl .monthDate a.prev{right:55px;background:url(../images/prev.png) no-repeat center;}
.scheduleControl .monthDate a.next{right:25px;background:url(../images/next.png) no-repeat center;}
.scheduleControl .monthDate span{display:inline-block;font-family: 'Noto Bold';line-height:1;font-size:30px;color:#FFF;vertical-align:middle;position: absolute;top: 105px;z-index: 99;left: 35px;}
.scheduleControl .monthDate span i{}

.scheduleScroll ul.event{display:flex;flex-wrap:wrap;}
.scheduleScroll ul.event li{position: relative;width:33.33333%;padding-left: 4rem;}
.scheduleScroll ul.event li::before {content: '';position: absolute;left: 0;top: 2rem;height: 9rem;;width: .1rem;;background: #dedee2;}
.scheduleScroll ul.event li::after {content: '';position: absolute;left: -.5rem;top: 2rem;height: 1.2rem;;width: 1.2rem;;background: #46bce4;border-radius: 50%;}
.scheduleScroll ul.event li .date-wrap {display: flex;align-items: center;margin-bottom: 1.7rem;}
.scheduleScroll ul.event li.no-data{width:100%;font-size:20px;}
.scheduleScroll ul.event li.no-data p{font-size:20px;}
.scheduleScroll ul.event li:nth-child(n+3){border:0;}
.scheduleScroll ul.event li:nth-child(n+5){display:none;}
.scheduleScroll ul.event .noData{text-align:center;color:#000;padding:30px 0;}
.scheduleScroll ul.event span{font-size:3.4rem;color:#1d398d;font-family: pb;}
.scheduleScroll ul.event span::after {content: '.'}
.scheduleScroll ul.event p{line-height:1.2;font-size:3.4rem;color:#1d398d;font-family: pb;white-space: nowrap;}
.scheduleScroll ul.event strong{line-height:1;font-size: 1.8rem;color:#000;width:100%;padding-right: 3rem;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;display: block;font-family: pm;}

._schdulList a.more{display:none !important;width:12px;height:12px;text-indent:-9999px;background:url(../images/more.png) no-repeat center;position:absolute;top: 15px;right:0;}

.scheduleMain .no-data{padding-top:25px;color:#fff;}

@media screen and (max-width:1300px) {
	.scheduleScroll ul.event {justify-content: flex-start;}
	.scheduleScroll ul.event li {width: 50%;}
	.scheduleScroll ul.event li:nth-child(3) {display: none;}
}

@media screen and (max-width:1024px) {
	.scheduleScroll ul.event li {padding-left: 3.5rem;}
	.scheduleScroll ul.event li::before {height: 6.6rem;}
}

@media screen and (max-width:960px) {
	.scheduleScroll ul.event li::after {left: 0;}
	.scheduleScroll ul.event li::before {left: .5rem;}
}

@media screen and (max-width:870px) {
	.scheduleScroll ul.event {flex-direction: column;gap: 1.5rem}
	.scheduleScroll ul.event p {font-size: 2.8rem;}
	.scheduleScroll ul.event span {font-size: 2.8rem;}
	.scheduleScroll ul.event li {width: 100%;;padding-left: 3rem;}
	.scheduleScroll ul.event li .date-wrap {margin-bottom: .7rem;}
	.scheduleScroll ul.event li::before {height: 8.6rem;}
	.scheduleScroll ul.event li:nth-child(2)::before {display: none;}
	.scheduleScroll ul.event li::after {top: 1.4rem;}
}

/*HOVER*/

